Subject: Re: [lojban] A set of questions

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 16 Apr 2001 23:59:49

la cmeclax cusku di'e

>How about "roda poi me li su'e 12 nilpru djedi"?

That's grammatical, yes. As for the meaning, it is a tanru,
so it could mean just about anything. {nilpru} is
hard for me to understand.

> > But I think you want detri, not djedi, so:
> >
> > ro da poi detri zi'e poi le djedi be li su'e 12 cu temci
> > le se detri [be ke'a] le cabna
>
>To be precise, if I generate stats at 16:00 on the 13rd, the twelve 
>intervals
>are 16:00 on the 1st to 16:00 on the 2nd, 16:00 on the 2nd to 16:00 on the 
>3rd,
>and so on. They always end when the stats are generated, which I do
>continually, and are full day intervals. So detri isn't right.

All right, then {de'i da} isn't right either.

How about:

ro da poi cmima le romoi ke djedi 12mei zo'u
For each x which is a member of the last 12 days:

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.